.dem-graph {
position: relative;
font: 9px/10px arial, sans-serif;
margin-top: 2px;
padding-right: 1px;
margin-bottom: 3px;
}

.dem-graph a, .dem-graph a:hover {
display: block;
float: left;
height: 5px;
cursor:default;
text-decoration: none;
border: 0;
}


.dem-winner a, .dem-winner a:hover {
border-right: 0;
}

.dem-winner {
padding-right: 0;
}

.dem-graph b, .dem-graph i {
float: left;
display: block;
position: absolute;
margin-left: 3px;
font-weight: bold;
font-style: normal;
}

.dem-vote-button {
display: block;
margin: 6px 0;
}

.democracy {
padding-bottom: 5px;
}

/* kubrick fixies */
.democracy form {
text-align: left;	
}

html>body .entry .democracy ul {
text-indent: 0 !important;
}


.democracy input {
vertical-align: middle;
}

.dem-graph a i, .dem-graph a:hover b {
display: none;
}

.dem-graph a:hover i {
display: block;
}

/* yay IE hack - display or visibility don't work */
* html .dem-graph a i, * html .dem-graph a:hover b {
filter: alpha(opacity=0);
display: block;
}

* html .dem-graph a:hover i {
filter: alpha(opacity=100);
display: block;
}


.dem-total-votes, .dem-added-by-guest {
display: block;
margin: 3px 0;
}

.dem-user-added {
display: block;
}

.dem-archives .democracy {
margin-bottom: 30px;	
}

/*
     FILE ARCHIVED ON 15:10:37 Jun 04, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:00:29 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 535.832 (4)
  esindex: 0.015
  PetaboxLoader3.resolve: 57.264
  exclusion.robots.policy: 0.382
  exclusion.robots: 0.398
  load_resource: 77.142
  RedisCDXSource: 0.976
  CDXLines.iter: 24.748 (3)
  captures_list: 679.685
  LoadShardBlock: 649.867 (3)
*/